@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk14015 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14013 { background-color:#E2A728; }
#bk14013 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14017 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14018 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14020 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14023 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14026 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14028 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk14011.b-plain > .column,#bk14011.b-plain > .g-column,#bk14011.b-both_diff > .column,#bk14011.b-both_diff > .g-column,#bk14011.b-headlines > .column,#bk14011.b-headlines > .g-column,#bk14011.b-album > .column,#bk14011.b-album > .g-column,#bk14011.b-tab > .column,#bk14011.b-tab > .g-column,#bk14011.b-accordion > .column,#bk14011.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14014.b-plain > .column,#bk14014.b-plain > .g-column,#bk14014.b-both_diff > .column,#bk14014.b-both_diff > .g-column,#bk14014.b-headlines > .column,#bk14014.b-headlines > .g-column,#bk14014.b-album > .column,#bk14014.b-album > .g-column,#bk14014.b-tab > .column,#bk14014.b-tab > .g-column,#bk14014.b-accordion > .column,#bk14014.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14015.b-plain > .column,#bk14015.b-plain > .g-column,#bk14015.b-both_diff > .column,#bk14015.b-both_diff > .g-column,#bk14015.b-headlines > .column,#bk14015.b-headlines > .g-column,#bk14015.b-album > .column,#bk14015.b-album > .g-column,#bk14015.b-tab > .column,#bk14015.b-tab > .g-column,#bk14015.b-accordion > .column,#bk14015.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14015 > div { padding: 15px; }
		#bk14029.b-plain > .column,#bk14029.b-plain > .g-column,#bk14029.b-both_diff > .column,#bk14029.b-both_diff > .g-column,#bk14029.b-headlines > .column,#bk14029.b-headlines > .g-column,#bk14029.b-album > .column,#bk14029.b-album > .g-column,#bk14029.b-tab > .column,#bk14029.b-tab > .g-column,#bk14029.b-accordion > .column,#bk14029.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk14030.b-plain > .column,#bk14030.b-plain > .g-column,#bk14030.b-both_diff > .column,#bk14030.b-both_diff > .g-column,#bk14030.b-headlines > .column,#bk14030.b-headlines > .g-column,#bk14030.b-album > .column,#bk14030.b-album > .g-column,#bk14030.b-tab > .column,#bk14030.b-tab > .g-column,#bk14030.b-accordion > .column,#bk14030.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14031.b-plain > .column,#bk14031.b-plain > .g-column,#bk14031.b-both_diff > .column,#bk14031.b-both_diff > .g-column,#bk14031.b-headlines > .column,#bk14031.b-headlines > .g-column,#bk14031.b-album > .column,#bk14031.b-album > .g-column,#bk14031.b-tab > .column,#bk14031.b-tab > .g-column,#bk14031.b-accordion > .column,#bk14031.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14012.b-plain > .column,#bk14012.b-plain > .g-column,#bk14012.b-both_diff > .column,#bk14012.b-both_diff > .g-column,#bk14012.b-headlines > .column,#bk14012.b-headlines > .g-column,#bk14012.b-album > .column,#bk14012.b-album > .g-column,#bk14012.b-tab > .column,#bk14012.b-tab > .g-column,#bk14012.b-accordion > .column,#bk14012.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14016.b-plain > .column,#bk14016.b-plain > .g-column,#bk14016.b-both_diff > .column,#bk14016.b-both_diff > .g-column,#bk14016.b-headlines > .column,#bk14016.b-headlines > .g-column,#bk14016.b-album > .column,#bk14016.b-album > .g-column,#bk14016.b-tab > .column,#bk14016.b-tab > .g-column,#bk14016.b-accordion > .column,#bk14016.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14032.b-plain > .column,#bk14032.b-plain > .g-column,#bk14032.b-both_diff > .column,#bk14032.b-both_diff > .g-column,#bk14032.b-headlines > .column,#bk14032.b-headlines > .g-column,#bk14032.b-album > .column,#bk14032.b-album > .g-column,#bk14032.b-tab > .column,#bk14032.b-tab > .g-column,#bk14032.b-accordion > .column,#bk14032.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14013.b-plain > .column,#bk14013.b-plain > .g-column,#bk14013.b-both_diff > .column,#bk14013.b-both_diff > .g-column,#bk14013.b-headlines > .column,#bk14013.b-headlines > .g-column,#bk14013.b-album > .column,#bk14013.b-album > .g-column,#bk14013.b-tab > .column,#bk14013.b-tab > .g-column,#bk14013.b-accordion > .column,#bk14013.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14013 > div { padding: 0px; }
		#bk14017.b-plain > .column,#bk14017.b-plain > .g-column,#bk14017.b-both_diff > .column,#bk14017.b-both_diff > .g-column,#bk14017.b-headlines > .column,#bk14017.b-headlines > .g-column,#bk14017.b-album > .column,#bk14017.b-album > .g-column,#bk14017.b-tab > .column,#bk14017.b-tab > .g-column,#bk14017.b-accordion > .column,#bk14017.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14017 > div { padding: 15px; }
		#bk14018.b-plain > .column,#bk14018.b-plain > .g-column,#bk14018.b-both_diff > .column,#bk14018.b-both_diff > .g-column,#bk14018.b-headlines > .column,#bk14018.b-headlines > .g-column,#bk14018.b-album > .column,#bk14018.b-album > .g-column,#bk14018.b-tab > .column,#bk14018.b-tab > .g-column,#bk14018.b-accordion > .column,#bk14018.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14018 > div { padding: 15px; }
		#bk14019.b-plain > .column,#bk14019.b-plain > .g-column,#bk14019.b-both_diff > .column,#bk14019.b-both_diff > .g-column,#bk14019.b-headlines > .column,#bk14019.b-headlines > .g-column,#bk14019.b-album > .column,#bk14019.b-album > .g-column,#bk14019.b-tab > .column,#bk14019.b-tab > .g-column,#bk14019.b-accordion > .column,#bk14019.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14020.b-plain > .column,#bk14020.b-plain > .g-column,#bk14020.b-both_diff > .column,#bk14020.b-both_diff > .g-column,#bk14020.b-headlines > .column,#bk14020.b-headlines > .g-column,#bk14020.b-album > .column,#bk14020.b-album > .g-column,#bk14020.b-tab > .column,#bk14020.b-tab > .g-column,#bk14020.b-accordion > .column,#bk14020.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14020 > div { padding: 15px; }
		#bk14021.b-plain > .column,#bk14021.b-plain > .g-column,#bk14021.b-both_diff > .column,#bk14021.b-both_diff > .g-column,#bk14021.b-headlines > .column,#bk14021.b-headlines > .g-column,#bk14021.b-album > .column,#bk14021.b-album > .g-column,#bk14021.b-tab > .column,#bk14021.b-tab > .g-column,#bk14021.b-accordion > .column,#bk14021.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14022.b-plain > .column,#bk14022.b-plain > .g-column,#bk14022.b-both_diff > .column,#bk14022.b-both_diff > .g-column,#bk14022.b-headlines > .column,#bk14022.b-headlines > .g-column,#bk14022.b-album > .column,#bk14022.b-album > .g-column,#bk14022.b-tab > .column,#bk14022.b-tab > .g-column,#bk14022.b-accordion > .column,#bk14022.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14023.b-plain > .column,#bk14023.b-plain > .g-column,#bk14023.b-both_diff > .column,#bk14023.b-both_diff > .g-column,#bk14023.b-headlines > .column,#bk14023.b-headlines > .g-column,#bk14023.b-album > .column,#bk14023.b-album > .g-column,#bk14023.b-tab > .column,#bk14023.b-tab > .g-column,#bk14023.b-accordion > .column,#bk14023.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14023 > div { padding: 15px; }
		#bk14024.b-plain > .column,#bk14024.b-plain > .g-column,#bk14024.b-both_diff > .column,#bk14024.b-both_diff > .g-column,#bk14024.b-headlines > .column,#bk14024.b-headlines > .g-column,#bk14024.b-album > .column,#bk14024.b-album > .g-column,#bk14024.b-tab > .column,#bk14024.b-tab > .g-column,#bk14024.b-accordion > .column,#bk14024.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14025.b-plain > .column,#bk14025.b-plain > .g-column,#bk14025.b-both_diff > .column,#bk14025.b-both_diff > .g-column,#bk14025.b-headlines > .column,#bk14025.b-headlines > .g-column,#bk14025.b-album > .column,#bk14025.b-album > .g-column,#bk14025.b-tab > .column,#bk14025.b-tab > .g-column,#bk14025.b-accordion > .column,#bk14025.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14026.b-plain > .column,#bk14026.b-plain > .g-column,#bk14026.b-both_diff > .column,#bk14026.b-both_diff > .g-column,#bk14026.b-headlines > .column,#bk14026.b-headlines > .g-column,#bk14026.b-album > .column,#bk14026.b-album > .g-column,#bk14026.b-tab > .column,#bk14026.b-tab > .g-column,#bk14026.b-accordion > .column,#bk14026.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14026 > div { padding: 15px; }
		#bk14027.b-plain > .column,#bk14027.b-plain > .g-column,#bk14027.b-both_diff > .column,#bk14027.b-both_diff > .g-column,#bk14027.b-headlines > .column,#bk14027.b-headlines > .g-column,#bk14027.b-album > .column,#bk14027.b-album > .g-column,#bk14027.b-tab > .column,#bk14027.b-tab > .g-column,#bk14027.b-accordion > .column,#bk14027.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14028.b-plain > .column,#bk14028.b-plain > .g-column,#bk14028.b-both_diff > .column,#bk14028.b-both_diff > .g-column,#bk14028.b-headlines > .column,#bk14028.b-headlines > .g-column,#bk14028.b-album > .column,#bk14028.b-album > .g-column,#bk14028.b-tab > .column,#bk14028.b-tab > .g-column,#bk14028.b-accordion > .column,#bk14028.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14028 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
